SAP Knowledge Base Article - Preview

2867706 - Could not update the standard package on SAP Cloud Platform Integration tenant

Symptom

In the Design part of your SAP Cloud Platform Integration (CPI) tenant, you see that some SAP standard packages show "Update Available". For example, the standard package "SAP Hybris Cloud for Customer Integration with SAP ERP". When you open the package and click on "Update package", you get the error "Could not update".

UpdatePackage.png


Read more...

Environment

SAP Cloud Platform Integration for process services

Product

SAP Cloud Platform Integration for process services 1.0

Keywords

SAP HANA Cloud Integration, SAP HCI, SAP CPI, tenant, update package, copy with suffix , KBA , LOD-HCI-PI-OPS , SAP Cloud Platform Integration Operations , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.